blob: 41491e69451995f03b58d2598fe8f91b36358f6b [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.mylyn.docs.intent.collab.test;singleton:=true
Bundle-Version: 0.7.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.mylyn.docs.intent.collab.test.model.TestPackage,
org.eclipse.mylyn.docs.intent.collab.test.model.TestPackage.impl,
org.eclipse.mylyn.docs.intent.collab.test.model.TestPackage.util
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.cdo;visibility:=reexport,
org.junit;bundle-version="4.8.1",
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.mylyn.docs.intent.collab.ide,
org.eclipse.mylyn.docs.intent.client.ui.ide;bundle-version="0.7.0",
com.google.collect;bundle-version="1.0.0"
Bundle-ActivationPolicy: lazy